--------------------------------------------------
-- localization.fr.lua French
-- $LastChangedBy: Gryphon $
-- $Date: 2007-05-29 14:36:59 -0500 (Tue, 29 May 2007) $
-- Translation:

if ( GetLocale() == "frFR" ) then

	-- *** This is a placeholder file: please download the official French version. ***

end